uuid: f09998fe-46f7-4ca9-99d8-479541c3a2f8
langcode: es
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: rNBHCP7hJFMjP_iDe9-0AsSfkGC98V6Lh_oeOwmLos8
id: profile.admin
label: Administrar
description: ''
targetEntityType: profile
cache: true
